/*
	Theme Name: The Voux Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
*/

@import url("../thevoux-wp/style.css");

#mc_embed_signup .button{
	background-color: #ff3a3a!important;
	    border-radius: 0!important;
	    font-weight: normal!important;
	    height: 50px!important;
	    line-height: 32px!important;
	   
}

.fetched_tweets.light > li{
	border: 0!important;
	box-shadow: none!important;
}


.post .post-author{
	
	display: none;
}

#text-11.widget.widget_text {
    border: 1px solid #dedede;
    padding: 19px;
    }
    
.footer-address{
	line-height: 1.6em;
}

.footer-logo{
	margin-bottom: 2rem;
}

.widget ul.footer-social li:first-child{
	padding-top: 8px;
}

.form.mc4wp-form p{
	overflow: hidden;
	margin-bottom: 1rem;
}

.mc4wp-form label {
    float: left;
    text-align: left;
    }
    
 .mc4wp-form input{
   width: 100%!important;
   float: left;
   text-align: left;
   }
   
.mc4wp-form input[type=submit]{
	width: auto!important;
}

#mc4wp_widget-4.widget > strong {
	font-size: 1.4rem;
}

#side-wrap{
	padding: .5em;
	margin: 0 1em;
	background-color: rgba(0,0,0,0.5);     
	border: 1px solid rgba(0,0,0,0.6);
}

#side-wrap a{
	color: #fff;
}

.gloss-link-p{
	text-align: center;
	    color: #fff;
	    font-size: 2.2em;
	    font-weight: 100;
	    text-shadow: 1px 1px #666;
	    font-family: 'playfair display', cursive;
}

.gloss-link-p.italic{
	font-style: italic;
}

#countdowntimer-2{
	padding-bottom: 13rem!important;
}

